### Method

# Gtk RecentInfo get_private_hint

#### Declaration [src]

    gboolean
    gtk_recent_info_get_private_hint (
      GtkRecentInfo* info
    )

#### Description [src]

Gets the value of the “private” flag.

Resources in the recently used list that have this flag set to `TRUE` should only be displayed by the applications that have registered them.

#### Return value

Returns: | `gboolean`
| `TRUE` if the private flag was found, `FALSE` otherwise.